html{height:100%; min-height:100%; background:url(images/gim.jpg) center 100px no-repeat #fff;min-width:1000px;}
 body{background:url(images/lenta.jpg) no-repeat center top; font-family:Tahoma, Geneva, sans-serif; color:#776e6e; font-size:9pt; padding:0; margin:0; padding:60px 0 0 100px;min-width:1000px;} 
 .right{margin-left:175px; padding:40px 23px 0 14px;}
h1{display:none}
